@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

* {
    padding: 0;
    margin: 0;
}

.my-3 {
    margin: 15px 0px;
}

.my-2 {
    margin: 10px 0px;
}

.mr-2 {
    margin-right: 10px;
}

.ml-2 {
    margin-left: 10px;
}

.mb {
    margin-bottom: 30px;
}

.d-none {
    display: none;
}

h4 {
    font-size: 1.5rem;
    font-size: 1.4rem;
    font-weight: lighter;
}

a {
    text-decoration: none;
}

.border {
    border: 1px solid #d2d2d2;
    padding: 10px;
}

body {
    height: 100vh;
    display: grid;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
}

.container {
    width: 700px;
}

header {
    font-size: 1.5rem;
    text-align: center;
    border: 1px solid #eee;
}

.form {
    width: 100%;
}

.input-group {
    width: 100%;
    margin: 10px 0px 20px 0px;
}

input[type='text'] {
    width: 100%;
    font: 15px/24px 'Poppins', sans-serif;
    padding: 7px;
    box-sizing: border-box;
    letter-spacing: 1px;
    outline: none;
    border: 1px solid #999;
    border-radius: 3px;
}

input[type='text']:focus {
    outline: none;
}

input[type='text']::placeholder {
    color: #999;
}

input[type='radio'] {
    width: 20px !important;
    height: 20px !important;
    margin-right: 5px;
    margin-left: 5px;
}

input[type='radio'] {
    accent-color: #0259a8;

}

input[type='checkbox'] {
    width: 17px !important;
    height: 17px !important;
    margin-right: 5px;
    margin-left: 5px;
}

input[type='checkbox'] {
    accent-color: #0259a8;

}

.example {
    background-color: #ece9e9;
    border-left: 2px solid rgb(180, 180, 180);
    padding: 10px;
    margin-top: 10px;
}

.steps {
    position: relative;
    left: 20px;
}

.btn {
    background-color: transparent;
    cursor: pointer;
    outline: none;
    display: flex;
    align-items: center;
    font-weight: 600;
    flex-shrink: 0;
    color: #999;
    border: 1px solid #999;
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    text-transform: capitalize;
    margin: 10px 0px 20px 0px;
}

.btn:active {
    transform: scale(0.9);
}

.success-message {
    padding: 5px;
    text-align: center;
    background-color: #2ecc71;
    color: #fff;
    font-weight: 700;
}

/* Select container */
.select-box {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    width: 100%;
    padding: 8px 5px;
}